Subject: Re: [PATCH] ppc32: Add TQM85xx (8540/8541/8555/8560) board support

From: Stefan Roese <[email-masked]>
Date: Fri, 9 Dec 2005 14:53:13 +0100

Hi Kumar,

On Thursday 08 December 2005 08:13, Kumar Gala wrote:
> Had a question on this, any reason you have to hookup the rtc with an
> late_initcall()?

Yes, because it's an I2C RTC. It's already done this way on some other 
platforms. Are there some problems with this late_initcall()?

Best regards,
Stefan